/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {

    /* background: #343434;*/
    /* background: #E8E8E8;*/
    border-top: 0 solid #000;
    color: #333;
    font-size: 12px;
    /*padding: 0 0 40px;*/
    padding:0;
    margin-top: 15px;

    min-width:960px;
    /*background-color: #58B106;
    background-image: url("../img/skybkg.png");
    background-repeat: repeat;*/
    /*background: #ECF8F4 url("../img/waves_bg_green.png") repeat-x;*/

    /*background: #F5F5F5 url("../img/noise.png") repeat;*/

    background:#343434;

    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6em;

}


/* anchors
----------------------------------------------- */
a {
    color: #006791 ;
    /*font-weight:bold;*/
    text-decoration: none;
}
a:hover {
    /* color:#333;*/
    text-decoration: underline;
}

input[type=button] {
    cursor: pointer;
}

input[type=radio]:focus{
    background: black !important;
    border: 1px solid black !important;
    outline: 1px solid black !important;
}
input[type=checkbox]:focus{
    background: black !important;
    border: 1px solid black !important;
    outline: 1px solid black !important;
}


/* =Grid >> Global
--------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
    /*display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;*/
    /*overflow: auto;*/

}

/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
    /*background:#F5F5F5;*/ /*lighter*/
    /* background:#E8E8E8;*/
    background:#FFFFFF;
    padding-top: 10px;


}

.container_12#fluid_layout,
.container_16#fluid_layout{
    /*background:#F5F5F5;*/ /*lighter*/
    /*background:#E8E8E8;*/
    background:#FFFFFF;
    /*min-height: 100%;*/
    /*position: fixed;*/
    /*width: 100%;
    margin-left: 0;
    margin-right: 0;
    min-width:960px;
    width: 1000px;*/
}



/* page wrapper
----------------------------------------------- */

#page_wrapper{
    min-height: 100%;
    /*background: #F5F5F5;*/
    /*background:#E8E8E8;*/
    /*position: absolute;*/
    /*min-width: 100%;*/
    width: 1000px !important;
    margin-left:auto;
    margin-right:auto;
}
/* banner
----------------------------------------------- */

#header {
    background: #1760b0 url("../img/bkgd_header.gif") 0 0 repeat-x;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 73px;
    overflow: hidden;
}

#banner_left{
    width: 280px !important;
    float: left;
    height: 73px;
    border-right: 1px dotted #b5d9ee;
}

#banner_right{
    width: 100%;
    float: left;
    margin-left: 281px;
    height: 73px;
    margin-top: -73px;
}

#header_banner {
    background: transparent;
    padding: 0;
    height: 73px;
    width: 100%;
}


#logo {
    background: transparent url("../img/bkgd_logo.png") 0 0 repeat-y;
    padding: 0;
    margin: 0;
    width: 280px;
    height: 73px;
}

#logo img {
    margin: 8px 0 0 10px;
    float: left;
}

#logo #siteheader{
    font-size: 14px !important;
    line-height: 20px;
    color: #fff;
    margin: 5px 0 0 15px;
    float: left;
    width: 130px;
    font-family: 'CharisSILRegular', arial, helvetica, sans-serif !important;
    text-transform: none;
    font-family: 'CharisSILRegular', arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

#app_header {
    background: #39c;
    padding: 0;
    margin: 0 0 0 0;
    /*width: 560px;*/
    height: 30px;
    border-bottom: 1px dotted #b5d9ee;
    width: 100%;
}

/* Web-App Title */


#app_title {
    font-family: 'CharisSILRegular', arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 15px !important;
    line-height: 24px;
    color: #fff;
    height: 26px;
    overflow: hidden;
    padding: 3px 0 0 15px;
}

.app_module{
    font-family: 'CharisSILRegular', arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 15px !important;
    color: #fff;
    position: relative;
    float: left;
    background: transparent;
    margin: 10px 0 0 0;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    width: 100%;
}

/* dont display print header
----------------------------------------------- */
@media screen {

    #header_print{
        display: none !important;
    }
}




/* footer
----------------------------------------------- */
#site_footer_fluid{
    /*position: absolute;*/
    bottom: 10px;
    text-align: center;
    /*background: #333333;*/
    /*background: #017DC7;*/
    margin-top: 30px;

}

.wait{
    background-repeat: no-repeat;
    background-image: url("../../../scheme/fluid960gs/img/load_red.gif");
    background-position: 1% 7px;
    background-color: #247BBD;
    color: white;
    position: fixed;
    z-index: 10000;
    bottom: 20px;
    margin-right: 0;
    margin-left: 20px;
    width: 890px !important;
    padding: 7px 30px 7px 40px;
}



/*#someidentifier {
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    width: 100%;
}*/


.pageshadow{
    background: transparent url("../img/pageshadow.png") center bottom no-repeat;
    min-height: 20px;
}

#javascriptwarning{
    background: yellow;
    color: black;
    border: 1px solid silver;
    padding: 10px;
    margin: 0px 0px 20px 0px;
    font-weight: bold;
    text-align: center;
}


/** Minimal stand-alone css for dropdownchecklist support
    We highly recommend using JQuery ThemeRoller instead
*/
.ui-dropdownchecklist {
    /*font-size: medium;*/
    color: black;

}
.ui-dropdownchecklist-selector {
    height: 15px;
    border: 1px solid silver;
    background: #fff;
    margin: 0;
    padding: 0;
}
.ui-state-hover, .ui-state-active {
    border-color: silver;
    cursor: pointer;
}
.ui-dropdownchecklist-dropcontainer {
    background-color: #fff;
    border: 1px solid silver;

}
.ui-dropdownchecklist-item {
}
.ui-state-hover {
    background-color: #FEFACA;
}
.ui-state-disabled label {
    color: #ccc;
}
.ui-dropdownchecklist-group {
    font-weight: bold;
    font-style: italic;
}
.ui-dropdownchecklist-indent {
    padding-left: 7px;
}
/* Font size of 0 on the -selector and an explicit medium on -text required to eliminate
   descender problems within the containers and still have a valid size for the text */
.ui-dropdownchecklist-selector-wrapper {
    vertical-align: middle;
    font-size: 0px;

}
.ui-dropdownchecklist-selector {
    padding: 0px 2px 3px 2px;
    font-size: 0px;
}
.ui-dropdownchecklist-text {
    font-size: 13px;
    /*line-height: 20px;*/

}
.ui-dropdownchecklist-group {
    padding: 1px 2px 2px 2px;
}